<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11888" pointId="1666" subPointId="0" userId="2E6C6C1D-512E-4340-853B-D0CB128800C6" date="2024-08-26 09:53:57" timeDiffer="0">
  <longitude>113.395607</longitude>
  <latitude>23.137361</latitude>
  <direction>114.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor144867_image_p1_k2_2.jpg</imageName>
  <cName>版本照2</cName>
  <address>中国广东省广州市天河区泰安北路38号</address>
  <locationDescribe></locationDescribe>
  <currentTime>1724637236684</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240826/1724637236684.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>